/* pontano-sans-regular - latin */
@font-face {
	font-family: 'Pontano Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/pontano-sans-v5-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Pontano Sans'), local('PontanoSans-Regular'),
			 url('../fonts/pontano-sans-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			 url('../fonts/pontano-sans-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
			 url('../fonts/pontano-sans-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
			 url('../fonts/pontano-sans-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
			 url('../fonts/pontano-sans-v5-latin-regular.svg#PontanoSans') format('svg'); /* Legacy iOS */;
}

* {
	margin: 0px;
	padding: 0px;
	font-family: 'Pontano Sans', Verdana, Helvetica, Sans-Serif;
}

html, body {
	height: 100%;
}

body {
	font: 120%/1.4 'Pontano Sans', Verdana, Helvetica, Sans-Serif;
	color: #5f5289;
	padding: 0px;
	margin: 0px;
	background: #ebe2ef url(../img/bg_body.png) repeat-y center top;
}

img, table, a img {
	border: none;
}

img {
	display: block;
	max-width: 100%;
}

a, a:link, a:visited {
	outline: none;
	text-decoration: underline;
	color: #5f5289;
}

a:hover, a:active {
	text-decoration: none;
	color: #5f5289;
}

.invisible {
	display: none;
}
iframe {
max-width:100%;	
}

#wrapper {
	position: relative;
	text-align: center;
	width: 100%;
	min-height: 100%;
	height: auto !important;
	margin-bottom: -75px;
}

.center {
	max-width: 1005px;
	width: 100%;
	text-align: left;
	margin: 0px auto;
	position: relative;
}

#header {
	position: relative;
	width: 100%;
	background: transparent url(../img/header_bg.jpg) no-repeat center bottom;
	min-height: 210px;
}

a#logo {
	top: 64px;
	right: 30px;
	position: absolute;
	max-width: 45%;
}

#main {
	width: 100%;
	float: left;
}

#sideMenu {
	width: 295px;
	margin: 0px -20px;
	background: transparent url(../img/bg_menu_verlauf.png) repeat-x left bottom;
	padding: 20px 0px 20px 10px;
	box-sizing: border-box;
	float: left;
	clear: both;
}

#sideContent ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	margin-bottom: 0px !important;
}

#sideMenu li {
	float: left;
	list-style: none;
	padding: 0px 9px 0px 0px;
	margin: 0px;
}

#sideMenu li a, #sideMenu li a:link, #sideMenu li a:visited {
	float: left;
	padding-right: 12px;
	display: block;
	background: transparent url(../img/bullet_sidemenu.png) no-repeat right 6px;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
}

#sideMenu li a:hover, #sideMenu li a:active {
	text-decoration: underline;
}

#sideMenu li.last a {
	background-image: none;
	padding-right: 0px;
}

#sideContent .block {
	margin: 20px 0px 0px 0px;
	float: left;
	clear: both;
	width: 100%;
	box-sizing: border-box;
	padding-bottom: 10px;
	border-bottom: 1px solid #d1cddd;
}

#sideContent #block-imageblock-19 {
	margin-top: 30px;
}

#sideContent .block-image {
	text-align: center;
}

#sideContent .block-image img {
	display: inline;
}

#sideContent .block#block-menu-menu-mitgliederverwaltung {
	width: 295px !important;
	margin: 0px -20px 0px -20px;
	padding: 20px 20px 15px 20px;
	background: #e1e0e8 url(../img/bg_sidemenu.png) repeat-x right bottom;
}

#sideContent .block#block-menu-menu-mitgliederverwaltung ul, 
#sideContent .block#block-menu-menu-mitgliederverwaltung li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#block-menu-menu-mitgliederverwaltung li a, #block-menu-menu-mitgliederverwaltung li a:link, #block-menu-menu-mitgliederverwaltung li a:visited {
	background-color: #eceaf0;
	padding: 3px 5px;
	margin-bottom: 5px;
	display: block;
	text-decoration: none;
	color: #5f5289;
}

#block-menu-menu-mitgliederverwaltung li a:hover, #block-menu-menu-mitgliederverwaltung li a:active {
	background-color: #ffffff;
}

#diashow {
	padding: 10px;
	background-color: #ffffff;
	position: relative;
	top: -30px;
	margin-bottom: -30px;
}

#sideContent .more-link {
	font-size: 15px;
	font-weight: bold;
	flaot: right;
	clear: both;
}

#sideContent .more-link a, #sideContent .more-link a:link, #sideContent .more-link a:visited {
	background: transparent url(../img/arrow_more_link.jpg) no-repeat right center;
	padding-right: 15px;
	display: block;
	float: right;
	padding-bottom: 2px;
	text-decoration: none;
}

#sideContent .more-link a:hover, #sideContent .more-link a:active {
	padding-right: 11px;
	text-decoration: none;
}

#mainContent {
	padding: 20px 315px 0px 20px;
	width: 100%;
	margin-left: -100%;
	float: right;
	box-sizing: border-box;
	min-height: 310px;
	background: transparent url(../img/bg_main_verlauf.png) repeat-x left top;
}

#sideContent {
	float: right;
	width: 295px;
	padding: 0px 20px 20px 20px;
	box-sizing: border-box;
}

h1 {
	font-weight: normal;
	box-sizing: border-box;
	font-size: 25px;
	margin: 0px 0px 1em 0px;
}

h2 {
	font-weight: bold;
	font-size: 19px;
	margin: 0px 0px 0.61em 0px;
}

h3 {
	font-size: 15px;
	font-weight: 600;
	line-height: 1.4em;
	margin: 0 0 0.51em 0;
	text-transform: uppercase;
}

p {
	font-size: 15px;
	line-height: 1.4em;
	margin: 0 0 1.31em 0;
	color: #3c3c3c;
}

#mainContent ul, #sideContent .block ul {
	font-size: 15px;
	line-height: 1.4em;
	margin: 0px 0px 1em 0px;
	padding: 0px 0 0 3px;
	list-style: none;
}

#mainContent ol, #sideContent .block ol {
	font-size: 15px;
	line-height: 1.4em;
	margin-bottom: 1.3em;
	margin-left: 12px;
	padding: 0px 0 0 3px;
}

#mainContent .region-content ul li, #sideContent .block ul li {
	background: transparent url(../img/list_icon.png) no-repeat left 8px;
	padding: 0px 0px 0.5em 13px;
	margin: 0px;
}

#mainContent ol li {
	padding: 0px 0px 8px 6px;
	margin: 0px;
}

#mainContent dl {
	font-size: 15px;
	line-height: 1.4em;
	margin: 0px 0px 1.3em 0px;
	padding: 0px 0 0 3px;
}

.profile {
	clear: none !important;
}

#user-profile-form .password-strength {
	display: none;
}

#mainContent table {
	border: none;
	border-top: 1px solid #cac6da !important;
	width: 100%;
	margin-bottom: 1.13em;
}

#mainContent table td, #mainContent table th {
	background-color: #e0dee8;
	border: none;
	border-bottom: 1px solid #cac6da;
	border-right: 1px solid #ffffff;
	padding: 5px 10px;
	font-size: 15px;
}

#mainContent table th {
	background-color: #cac6da;
}

#sideContent .block ul.menu li {
	background-image: none;
	padding-left: 9px;
	padding-bottom: 0px;
}

#sideContent #block-menu-menu-nebenmenue {
	margin: 0px;
	padding: 0px;
	border: none;
}

#mainContent a {
	color: #5f5289;
}

b {
	font-weight: 700;
}

#mainContent img {
	float: right;
	display: block;
	margin: 5px 0px 15px 15px;
}
#mainContent img[alt="Dr. Lotte Köhler"] {
float:left;
margin:0px 15px 20px 0px;
}

.view-news .views-row .content {
	position: relative;
}

#mainContent .field-name-field-bild {
	float: right;
	margin: 0px;
}

.view-news .views-row h2 {
	margin-bottom: 7px;
}

.view-news .field-name-body {
	padding-right: 0px;
	padding-bottom: 20px;
}

.view-news .field-name-body p {
	margin-bottom: 7px;
}

#mainContent .article, .view-news .views-row {
	width: 100%;
	margin: 0px -20px 20px -20px;
	padding: 0px 20px;
	float: left;
	clear: left;
	background: transparent url(../img/bg_content_verlauf.png) repeat-x left bottom;
}

.pth_wrapper {
	width: 100%;
	margin: 0px -20px 20px -20px;
	padding: 0px 20px 20px 20px;
	float: left;
	clear: left;
	font-size: 15px;
	background: transparent url(../img/bg_content_verlauf.png) repeat-x left bottom;
}

.pth_wrapper:last-child {
	background-image: none;
	margin-bottom: 0px;
}

.kontakt_wrapper {
	margin-top: 15px;
}

.messages ul {
	margin-bottom: 0px !important;
}

#mainContent .region-content ul.pager, #mainContent .region-content ul.pager li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	background-image: none;
}

#mainContent .region-content ul.pager {
	position: relative;
	margin-bottom: 15px;
}

#mainContent .region-content ul.pager li {
	padding: 0px 5px 15px 5px;
	font-size: 14px;
}

#mainContent .region-content ul.pager a,	#mainContent .region-content ul.pager a:link,	#mainContent .region-content ul.pager a:visited {
	font-weight: normal;
	text-decoration: none;
}

#mainContent .region-content ul.pager a:hover,	#mainContent .region-content ul.pager a:active {
	font-weight: bold;
	text-decoration: none;
}

#mainContent .region-content ul.pager li.pager-next {
	position: absolute;
	right: 78px;
	bottom: 0px;
	font-size: 12px;
	padding-bottom: 0px !important;
}

#mainContent .region-content ul.pager li.pager-last {
	position: absolute;
	right: 0px;
	font-size: 12px;
	bottom: 0px;
	padding-bottom: 0px !important;
}

#mainContent .region-content ul.pager li.pager-first {
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 12px;
}

#mainContent .region-content ul.pager li.pager-previous {
	position: absolute;
	left: 75px;
	top: 0px;
	font-size: 12px;
}

input, textarea, select {
	color: #8b919a;
	font-size: 13px;
	border: 1px solid #c2dcd8;
	padding: 2px;
}

select {
	padding: 0px;
}

label {
	font-size: 14px;
	font-family: Verdana, Arial, Sans Serif;
	padding-right: 10px;
}

label a {
	font-size: 14px;
	font-family: Verdana, Arial, Sans Serif;
}

/* Plattform */
#plattform {
	width: 100%;
}

#plattformContent {
	display: table;
	font-size: 13px;
	margin-bottom: 30px;
}

#plattform h2 {
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 25px;
	background-color: #e1dee8;
	padding: 5px;
	width: 370%;
}

#plattform h3 {
	font-size: 14px;
	background-color: #f5f3f7;
	color: #776c9b;
	padding: 5px;
	text-transform: none;
	margin-top: -1px;
	border-top: 10px solid #ffffff;
	margin-bottom: 10px;
	width: 370%;
}

#plattform h2 + h3 {
	border-top: none;
}

#plattform .row form {
	display: table-row;
	width: 100%;
}

#plattform .row {
	display: table-row;
	width: 100%;
}

#plattform .column {
	display: table-cell;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom: 1px solid #e1dee8;
	vertical-align: top;
	width: 15%;
}

#plattform .column + .column {
	padding-top: 13px;
	padding-left: 0px;
	width: 16%;
}

#plattform .column + .column + .column {
	padding-top: 10px;
	width: 42%;
}

#plattform .column + .column + .column + .column {
	padding-top: 13px;
	width: 21%;
}

#plattform .column + .column + .column + .column + .column {
	padding-top: 7px;
	width: 9%;
}

#plattform .column:last-child {
	padding-right: 0px;
}

#plattform .tablehead .column {
	font-size: 13px;
	background-color: #5f5289;
	padding-top: 5px !important;
	vertical-align: bottom !important;
	color: #ffffff;
	background: #5f5289 url(../img/verlauf_plattformheader.png) repeat-y right top;
}

#plattform .column:last-child {
	background-image: none !important;
}

#plattform input {
	border: none;
	padding: 0px;
	background-color: #f5f3f7;
	color: #776c9b;
	font-size: 11px;
}

#plattform .column:last-child input {
	background: transparent url(../img/icon_send.png) no-repeat left top;
	width: 40px;
	height: 40px;
	text-indent: -10000px;
	border: none;
	cursor: pointer;
}

#footer {
	width: 100%;
	box-sizing: border-box;
	background: #8f88a6 url(../img/bg_menu_verlauf.png) repeat-x left top;
	padding: 30px 20px 20px 20px;
	min-height: 75px;
	height: auto;
	float: left;
	clear: both;
	position: relative;
}

#footer p {
	color: #3c3c3c;
	margin-bottom: 0px;
	font-size: 15px;
	padding-right: 295px;
}

#footer ul#footerMenu {
	position: absolute;
	right: 15px;
	top: 30px;
}

#footer ul#footerMenu li {
	float: left;
	background-image: none;
	padding-left: 9px;
	padding-bottom: 0px;
	list-style: none;
}

#footer ul#footerMenu li a, #footer ul#footerMenu li a:link, #footer ul#footerMenu li a:visited {
	float: left;
	padding-right: 12px;
	display: block;
	background: transparent url(../img/bullet_sidemenu.png) no-repeat right 6px;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
}

#footer ul#footerMenu li:last-child a, #footer ul#footerMenu li:last-child a:link, #footer ul#footerMenu li:last-child a:visited {
	background-image: none;
	padding-right: none;
}

#node-13 p, #node-2 ul {
	border-bottom: 1px solid #d1cddd;
	padding-bottom: 1.31em;
}

#node-13 p:last-child, #node-2 ul:last-child {
	border: none;
	padding-bottom: 0;
}

.toggler p {
	color: #5f5289;
	text-decoration: underline;
	cursor: pointer;
}

blockquote p {
	border-left: 5px solid #d1cddd !important;
	padding-left: 20px !important;
	margin-left: 20px !important;
	font-style: italic !important;
}

.messages {
	font-size: 15px !important;
}

/* Disclaimer */
#sliding-popup .popup-content #popup-text p {
padding-top:9px;
	font-size: 15px;
font-weight:normal !important;
display: block !important;
}
#sliding-popup .popup-content {
	max-width: 1045px;
	padding: 0px 20px;
box-sizing:border-box;
}
#sliding-popup .popup-content button {
cursor: pointer;
margin-right: 5px;
margin-top: 1em;
vertical-align: middle;
overflow: visible;
width: auto;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border: 1px solid #dcdcdc;
color: #000;
font-family: Arial, sans-serif;
font-weight: bold;
padding: 4px 8px;
text-decoration: none;
background-color:#ffffff !important;
background-image:none !important;
color:#5f5289   !important;
font-weight:normal !important;
	font-size: 15px;
margin-left:10px !important;
margin-right:0px !important;
text-shadow:none !important;
border:none !important;
-moz-box-shadow:none !important;
-webkit-box-shadow:none !important;
box-shadow:none !important;
margin-top:17px !important;
	font-family: 'Pontano Sans', Verdana, Helvetica, Sans-Serif !important;
}
#sliding-popup .popup-content button:hover {
background-color:#ddcbe3 !important;
color:#5f5289 !important;
}
#sliding-popup .popup-content  #popup-text button {
margin-left:0px !important;	
margin-top:5px !important;
margin-bottom:12px !important;
}
#popup-buttons {
text-align:right;
}
#sliding-popup .popup-content #popup-text {
max-width:63%;
margin-top:0px;
padding-top:8px;
}
#sliding-popup .popup-content #popup-buttons {
max-width:37%;
margin-bottom:8px !important;
margin-top:0px !important;
}
